Subject: (ngtrans) Re: a question

From: "Andrea Floris" <[email-masked]>
Date: Thu, 8 Nov 2001 15:09:26 +0100

Hi! Thanks for your suggestions...
I've already read these documents and, as you have been participating
writing of them, I must say they are very well done (in particular the
whitepaper "Introducing Mobile IPv6 in 2G and 3G mobile networks" ).

However I'd like some more technical documents related the standardization
process inside 3GPP.
For example I read the documents 3GPP TR 23.923 about MIP in UMTS CN, but
how is it possible that the latest version is v.3.0.0 (05/2000). Isn't the
work of standanrdization going on? Isn't there a more recent version?
Why isn't there (o may be I'm not able to find it!) a 3GPP document about
the use of IPv6 in UMTS Core Network? I'm interested in architectural
scenarios about IPv6 employment in both UMTS user plane and transport plane,
and possible UMTS core network evolution steps towards IPv6.

Can anyone help me?

Thanks in advance!

Andrea

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Thursday, November 08, 2001 2:39 PM
Subject: RE: a question

> Hi!
>
> I here reply to you offline. Please have a look at these:
>
>
http://search.ietf.org/internet-drafts/draft-manyfolks-ipv6-cellular-host-01
> .txt
>
> http://www.nokia.com/ipv6/whitepaper_IPv6_10832.pdf
>
> http://www.nokia.com/ipv6/5downloads.html
>
> (I have been participating writing of those).
>
> BR,
> Juha Wiljakka
> Nokia, Finland
>
> -----Original Message-----
> From: ext Andrea Floris [mailto:[email-masked]]
> Sent: Thursday, November 08, 2001 1:19 PM
> To: [email-masked]
> Subject: a question
>
>
> May be it isn't the best place to ask this question, but I need your help.
>
> Well, I'd like to know if there is any document or paper about the
> introduction of IPv6 in the UMTS network
> In particular I'd like to know information about the STATUS of IPv6
> deployment in UMTS and possible evolution scenarious.
>
> I visited the 3GPP web site (www.3gpp.org) but I couldn't find anything
> interesting.
>
> Best Regards
>
> Andrea
>
> -----------------------------------------------
> Andrea Floris
> Research Engineer
> IP Networking Area
> e-mail: [email-masked]
> tel.:  + 39 06 72589168
> URL: http://www.coritel.it/
> -----------------------------------------------
> CoRiTel - Research Center on Telecommunications
> Ericsson Lab Italy SpA
> Via Anagnina, 203
> 00040 Morena - Rome - Italy
> -----------------------------------------------
>
>
>
>
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
>